uuid: 8e122651-f10f-4c8f-a18f-4a09a95b1f53
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.slideshow.field_slideshow_slide
    - paragraphs.paragraphs_type.slideshow
  module:
    - paragraphs
id: paragraph.slideshow.default
targetEntityType: paragraph
bundle: slideshow
mode: default
content:
  field_slideshow_slide:
    type: entity_reference_paragraphs
    weight: 0
    settings:
      title: Paragraph
      title_plural: Paragraphs
      edit_mode: open
      add_mode: dropdown
      form_display_mode: default
      default_paragraph_type: ''
    third_party_settings: {  }
    region: content
hidden:
  created: true
  status: true
